*{margin:0px;padding:0px;outline: none}
a{text-decoration: none;color:#000;}
img{width:100%;height:auto;max-width: 100%}
button{cursor: pointer;outline: none;}
li{list-style: none;cursor: pointer;}
body{width:100%;margin:auto;font-size: .16rem;font-family:微软雅黑;max-width: 640px;}
input{background: none}
.op{opacity: 0}
.tc{text-align: center}
.flex{display: flex;}
.wrap{flex-wrap: wrap}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}
.fb{font-weight: bold;}
.box{width:95%;margin:auto;}

.a_box{display: block;width:100%;height:100%;}
input[type="button"],input[type="submit"],input[type="reset"]{-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}   
/******************头部***************************************/

.head{width:100%;height:2.2rem;background:#fff}
.head > div{float:left;}
.head img{width:auto;max-width: 100%}
.head>div:nth-child(1){width:1.6rem;}
.head>div:nth-child(2){width:3.72rem;}
.head>div:nth-child(3){width:1.5rem;float: right}

.ss{width:0;height:35px;position:absolute;left:13%;top:.8rem;overflow:hidden;z-index:2;}
.ss_bd{width:50%;height:35px;border:solid 1px #285da3;background:#fff;float:left;color:#333;padding:0 0 0 3%;font-family:"微软雅黑"; font-size:14px; box-sizing: border-box; border-top-left-radius:3px; -moz-border-top-left-radius:3px;-webkit-border-top-left-radius:3px;border-bottom-left-radius:3px;-moz-border-bottom-left-radius:3px;-webkit-border-bottom-left-radius:3px;}
.ss_btn{width:18%;float:left;line-height:35px;background:#285da3;border:none;color:#fff;font-family:"微软雅黑";font-size:14px; border-top-right-radius:3px;-moz-border-top-right-radius:3px;-webkit-border-top-right-radius:3px;border-bottom-right-radius:3px;-moz-border-bottom-right-radius:3px;-webkit-border-bottom-right-radius:3px;}



.lunbo{width:100%;}
.slideBox{ width:100%; height:100%; overflow:hidden; position:relative;}
.slideBox .hd{width:100%;height:.5rem;overflow:hidden;position:absolute;bottom:0; z-index:1;}
.slideBox .hd ul{display: block;text-align: center}
.slideBox .hd ul li{display: inline-block;width:.12rem; height:.12rem;background: #fff;border-radius:.12rem;}
.slideBox .hd ul .on{ background:#f15600;width:.75rem;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }



.nav_div{width:100%;height:100%;position:fixed;top:0;max-width: 640px;z-index:999;display: none}
.yin{width:100%;height:100%;background: #000;opacity: .3}
.nav{width:50%;height:100%;position:absolute;top:0;right:0;background: #003a8e;z-index:9999;padding-top: 1rem;font-size: .3rem}
.nav li a{color:#fff;}

.close{width:.6rem;height:.6rem;font-size: .6rem;position: absolute;top:.2rem;right:.2rem;line-height: .6rem;color:#fff;}


/*首页*/
.idx_pro{margin-top:.58rem }
.idx_title{margin:auto;margin-bottom:.5rem;height: 1.7rem;background: url(../images/bg.png);background-size: 100% 100%}
.idx_title>div{position: relative;top: .1rem}
.idx_title>div>p:nth-child(1){font-size: .36rem;text-transform: uppercase;color: #565656;}
.idx_title>div>p:nth-child(2){color: #f15600;font-size: .48rem;margin-top:-.1rem}

.idx_pro_list{justify-content: space-between;}
.idx_pro_list>div{width:48%;margin-bottom: .3rem;}
.idx_pro_list>div>a{display: block;width:100%;height: 100%}
.idx_pro_list>div>p{font-size: .22rem;line-height:200%;text-align: center;color: #fff;background:#003a8e;    margin-top: -.05rem;}

.more{display: block;width:2.7rem;height: .7rem;margin:.5rem auto;border-radius: .35rem;background: #f15600;line-height: .7rem;color: #fff;font-size: .3rem}


.idx_fa{background: #efefef;padding-top:.8rem;padding-bottom: .15rem}
.idx_fa_list>div{position: relative;margin-bottom: .2rem}
.idx_fa_list .idx_fa_title{width:100%;height: .73rem;position: absolute;top:0;right:0;left: 0;bottom:0;margin:auto;color: #fff;font-size: .3rem;font-weight: bold;}
.idx_fa_list .idx_fa_title img{display: inline-block;width:.73rem;margin-right: .3rem}
.idx_fa_list .idx_fa_title span{position: relative;top: -.25rem}



.idx_news{background: #efefef;padding-top:.8rem;padding-bottom: .15rem}
.idx_news_list>div{height: 2rem;margin-bottom: .2rem}
.idx_news_img{width: 2.2rem;height:2rem;font-size: .24rem;font-weight: bold;color: #fff;background: #f15600}
.idx_news_img img{display: inline-block;}
.idx_news_con{width:4.5rem;height: 1.5rem;background: #003a8e;padding: .25rem;overflow: hidden;}
.idx_news_con span{font-size: .24rem;color: #fff}
.idx_news_con p{font-size: .2rem;color: #fff;text-indent: 2em;line-height: 200%;margin-top: .25rem}

.idx_bot{background: #28589f;padding:.8rem 0;}
.idx_bot img{width:auto;display: inline-block;}




/******底部*****************/
.d_zi{color:#c6c6c6;line-height: .5rem}

.zhanwei{height:1.35rem;}
.foot{width:100%;height:1.35rem;background: #285da3;color:#fff;position: fixed;bottom: 0 }
.foot>div{width:25%;height:100%;text-align: center;}
.foot>div div{width:25%;margin:.35rem auto;margin-bottom: .1rem}



/*about*/

.about_type{justify-content: space-around;margin-bottom:.5rem}
.about_type>a{display: block;width: 30%;height: .7rem;line-height: .7rem;border:.01rem solid #565656;font-size:.25rem;}
.about_type .active{background: #f15600;color:#fff;border-color:#f15600}

.con_con img{display: inline-block;width: auto;max-width: 100%}

/*news*/

.news_show_title p{font-size: .3rem;color: #333;font-weight: bold;}
.news_show_title span{display: inline-block;float: right;font-size: .2rem;margin:.3rem 0;}

.fanye a{overflow: hidden;height: .7rem;display: block;width:100%;margin:.2rem auto;line-height:.7rem;border:.01rem solid #565656;font-size:.24rem}
.fanye a:hover{background: #f15600;color:#fff;border-color:#f15600}

/*pro*/

.pro_title{font-size: .3rem;color: #333;}
.pro_img{margin:.5rem 0;}
.pro_img img{width: auto;display: inline-block;}

.pro_show_xq{line-height: .7rem;background: #28589f;color: #fff;text-indent: 1em;font-size: .3rem;font-weight: bold;margin-bottom:.2rem}


